body,
p,
ul,
ol,
h1,
h2,
h3,
h6 {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}

button {
  border: none;
}

a {
  text-decoration: none;
}

#create-app, #main, .main-header {
  padding: 0 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.button-link {
  width: 200px;
  height: 45px;
  background: #4985ff;
  box-shadow: 0px 0px 10px rgba(111, 111, 111, 0.25);
  border-radius: 30px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.content {
  width: 1110px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media (max-width: 1200px) {
  .content {
    width: 100%;
  }
}

.section-heading {
  color: #323232;
  font-size: 36px;
  line-height: 48px;
}

.section-description {
  color: #999999;
  font-size: 16px;
  line-height: 24px;
}

.mobile-items {
  width: calc(33.3% - 20px);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}
.mobile-items .circle {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  border: 1px solid #e0e0e0;
  display: flex;
}
.mobile-items .circle .circle-small {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #4985ff;
  margin: auto;
  display: flex;
}
.mobile-items .circle .circle-small > img.icon {
  width: 40px;
  height: 40px;
  margin: auto;
}
.mobile-items .content-mobile-items {
  width: calc(100% - 118px);
  text-align: left;
}
.mobile-items .content-mobile-items .heading-items {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  margin-bottom: 12px;
  padding-top: 48px;
}
.mobile-items .content-mobile-items .description-items {
  font-size: 14px;
  line-height: 22px;
  color: #999999;
}

.main-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 100px;
  border-bottom: 1px solid #a1a1a1;
  position: fixed;
  top: 0;
  left: 0;
  backdrop-filter: blur(2px);
}
.main-header .content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
.main-header .content nav.main-nav {
  width: fit-content;
}
.main-header .content nav.main-nav a.nav-link {
  color: #fff;
  margin-right: 20px;
  padding: 0 15px 38px;
  border-bottom: 2px solid transparent;
}
.main-header .content nav.main-nav a.nav-link:last-child {
  margin-right: 0;
}
.main-header .content nav.main-nav a.nav-link:hover {
  border-bottom: 2px solid #fff;
}

#main {
  height: 900px;
  background: url(./images/main.png);
  background-size: cover;
}
#main .content {
  color: #fff;
}
#main .content .small-heading {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
  font-weight: 500;
}
#main .content .main-heading {
  font-weight: 800;
  font-size: 48px;
  line-height: 64px;
  margin-bottom: 48px;
}

#create-app {
  height: 700px;
}
#create-app .content .section-heading,
#create-app .content .section-description {
  width: 740px;
}
#create-app .content .section-heading {
  margin-bottom: 48px;
}
#create-app .content .section-description {
  margin-bottom: 70px;
}
#create-app .content .flex-items {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 55px;
}

#standarts {
  height: 800px;
  background: #f6f6f8;
}

#specialits {
  height: 980px;
}

#projects {
  height: 776px;
  background: #f6f6f8;
}

#video {
  height: 1080px;
}

.main-footer {
  height: 413px;
  background: #f6f6f8;
}

/*# sourceMappingURL=output.css.map */
